Delete Single Document Attachment Version
Deletes the specified version of the specified attachment.
DELETE
/api/{version}/objects/documents/{doc_id}/attachments/{attachment_id}/versions/{attachment_version}Headers
Section link for Headers| Name | Description |
|---|---|
Accept | application/json (default) or application/xml |
URI Path Parameters
Section link for URI Path Parameters| Name | Description |
|---|---|
{doc_id} | The document id field value. |
{attachment_id} | The attachment id field value. |
{attachment_version} | The attachment version__v field value. |
Request
Section link for Requestcurl -X DELETE -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v26.1/objects/documents/565/attachments/567/versions/3Response
Section link for Response{
"responseStatus": "SUCCESS"
}